<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Welcome</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar navbar-dark bg-dark">
        <a class="navbar-brand text-info" href="#">Los Angeles Modeling Inc.</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown-one" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Clothing
                    </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdown-one">
                            <a class="dropdown-item" href="https://www.gucci.com/us/en/st/newsearchpage?searchString=hats&search-cat=header-search&gclid=Cj0KCQjwv7L6BRDxARIsAGj-34rldF0uQRa39WeE7hdta2XId9qk2rPFd4iWaBynJhuaUuDjTZrA_CIaAsxLEALw_wcB" target="_blank">Hats</a>
                            <a class="dropdown-item" href="https://www.valentino.com/en-us/women/ready-to-wear" target="_blank">Shirts</a>
                            <a class="dropdown-item" href="https://www.luisaviaroma.com/en-us/shop/men/clothing/pants?lvrid=_gm_i1_c1" target="_blank">Pants</a>
                            <a class="dropdown-item" href="https://www.versace.com/us/en-us/men/clothing/underwear-socks/" target="_blank">Underwear</a>
                            <a class="dropdown-item" href="https://us.harrysoflondon.com/collections/socks-1" target="_blank">Socks</a>
                            <a class="dropdown-item" href="https://www.manoloblahnik.com/us/women/style/ankle-straps.html" target="_blank">Shoes</a>
                            <a class="dropdown-item" href="https://us.louisvuitton.com/eng-us/search/accessories" target="_blank">Accessories</a>
                        </div>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Dropdown
                    </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                            <a class="dropdown-item" href="#">Locations</a>
                            <a class="dropdown-item" href="#">Alumni</a>
                            <a class="dropdown-item" href="#">Other types of modeling</a>
                            <a class="dropdown-item" href="#">Contact Us</a>
                        </div>
                </li>
                <li class="nav-item">
                    <a class="nav-link disabled" href="#">Disabled</a>
                </li>
            </ul>
            <form class="form-inline my-2 my-lg-0">
                <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
            </form>
        </div>
    </nav>

    <div class="jumbotron">
        <h1 class="display-4">Welcome to Los Angeles' National Underwear Modeling Inc.</h1>
            <p class="lead">We are an organization that works with many talented celebrities who help sponsor designer brand underwear to people across the
                nation. We are privately funded by many top brand companies that we also help out with their other lines of cloths that you may find in our
            navigation bar at the top of the page.</p>
        <hr class="my-4">
            <p>We hope that you may find us heartwarming as we see all employees and modelers as a part of our ever growing family.</p>
    </div>










    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>

</body>
</html>